[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get upgrade fails after updating

Hello *,

On Tue, Sep 13, 2005 at 05:29:55PM -0400, Tong wrote:
> Today, I did my routine apt-get upgrade and noticed that the libc has been
> updated. However, now apt-get upgrade fails to configure the updated
> package. The error message is:
> Preconfiguring packages ...
> *** glibc detected *** double free or corruption (!prev): 0x0893e320 ***
> /bin/sh: line 1:  6046 Aborted                 /usr/sbin/dpkg-preconfigure --apt
> Setting up debconf (1.4.58) ...
> *** glibc detected *** double free or corruption (!prev): 0x088d9240 ***
> dpkg: error processing debconf (--configure):
>  subprocess post-installation script killed by signal (Aborted)
> Errors were encountered while processing:
>  debconf
> [...]

<http://bugs.debian.org/322746> contains a detailed error description
as well as a workaround and the solution.

> I've reboot but symptom is the same.

Huh, reboot?

> Please help. Thanks a lot.


Attachment: signature.asc
Description: Digital signature

Reply to: